@charset "utf-8";
/*
 Theme Name:   Impacto Patronus Child
 Theme URI:    http://impacto-patronus.ancorathemes.com/
 Description:  Impacto Patronus Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     impacto-patronus
 Version:      1.0.1
 Tags:         inheritable theme options
 Text Domain:  impacto-patronus
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.dk-speakout-signaturelist-flag-icon {
	display:none;
}

.sc_title_descr {
	font-style: italic;
	padding-left: 40px;
	padding-right: 40px;
}

.dk-speakout-petition-wrap .dk-speakout-readme {
	display: none !important;
}

.homeText {
	background-color: rgba(100, 100, 100, 0.5);
}

.dk-speakout-optin-wrap div {
	display: inline-block;
}

.dk-speakout-optin-checkbox {
	display: block !important;
}

.dk-speakout-petition-wrap h3 {
	display: none !important;
}

.dk-speakout-signaturelist {
	font-size: 12px;
	font-family: Aria, sans-serif;
}

.dk-speakout-signaturelist td,
.dk-speakout-signaturelist tr {
	color: black !important;
	padding: 0em 0.4em !important;
	text-align: left;
}

.dk-speakout-signaturelist-count {
	display:none;

}

input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="search"], input[type="password"], textarea, textarea.wp-editor-area, .select_container, select, .select_container select {
	text-transform: none !important;
}